<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <None Remove="60000 Most Frequent Words in American English - Corpus of Contemporary American English.xlsx" />
      <EmbeddedResource Include="60000 Most Frequent Words in American English - Corpus of Contemporary American English.xlsx" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="ClosedXML" Version="0.104.2" />
    </ItemGroup>

</Project>
